/*----------
HOME PAGE
-----------*/
.homepage h2{
	font-family: 'Amatic SC', cursive;
	font-size: 3em;
	letter-spacing: 4px
}

h2{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}

div.best-sales hr {
    margin-top: 5px;
    margin-bottom: 10px;
	border-top: 2px solid #eee;
	margin-left: -10px;
    margin-right: -10px;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.white-bg{
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 15px
}


/*----------
BEST SALES
-----------*/
div.best-sales{
	background-color: #fff;
	border-left: 2px solid #eaeaea;
	color: #a1a4a5;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 2px
}

div.best-sales strong{
	display: block
}

div.best-sales b.price{
	font-size: 16px
}

div.best-sales a.red:hover{
	color: #d12414
}

/*----------
ADVANTAGE
-----------*/
div.advantage{
	background-color: #d8d8d8;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center
}

div.advantage h2{
	text-align: left
}


/*----------
CAROUSEL
-----------*/
.carousel-indicators {
    position: absolute;
    bottom: auto;
    right: 5%;
    z-index: 15;
    width: 60%;
    margin-left: auto;
    padding-left: 0;
    list-style: none;
    text-align: right;
    top: 20px;
}

#carouselBestSales .carousel-indicators {
	top: -20px;
	right: 0;
}

#carouselBestSales .carousel-indicators li {
	border: 1px solid #d12414;
}

#carouselBestSales .carousel-indicators li.active{
	background-color: #d12414;
}

/*----------
MEDIA QUERIES
-----------*/

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
	
}

@media screen and (max-width: 480px) {
	.homepage h2 {
		font-family: 'Amatic SC', cursive;
		font-size: 1.8em;
		letter-spacing: 0;
	}
	
	div.advantage h2 {
		font-size: 16px;
	}
}

